[HELP]Problem with updating my wii

Discussion in 'Wii - Hacking' started by nextnomura, Apr 14, 2009.

Apr 14, 2009
  1. nextnomura
    OP

    Newcomer nextnomura Advanced Member

    Joined:
    Jul 18, 2004
    Messages:
    52
    Country:
    Indonesia
    hi, first, the 4.0 update really interesting for me, i really want to try a lot of wiiware and vc, but i need to keep the trucha support for my wii, then waninkoko firmware updater 4.0 is the answer. because of that, i installed ciosrev9 and ios60 trucha patched in order to update my wii.
    the problem starts here, when i run the waninkoko updater 4.0 and i get an error. it says:

    downloading IOS37
    downloading ticket.... ERROR! (ret = -1)

    press any key to restart


    i already tried several times, but the problem still occur, i tried to downgrade the cios to rev 8 and rev 7 but it still the same, i tried to format the sd card to FAT and FAT32 and change the sd card too, because i heard it an sd card problem, but the updater is downloading the update from internet, so why i getting this sd card error message? [​IMG]
    i'm using 3.2U wii btw.

    someone have any idea how to fix this?
    thanks in advance. sorry for my bad english.
     
  2. piratesmack

    Member piratesmack GBAtemp Advanced Fan

    Joined:
    Mar 28, 2009
    Messages:
    787
    Location:
    $(pwd)
    Country:
    United States
    Since you already have cIOS and a patched IOS60 installed, you can just update through Nintendo and run IOS downgrader after to get back trucha.

    Works great, I've done it 3 times.
     
  3. nextnomura
    OP

    Newcomer nextnomura Advanced Member

    Joined:
    Jul 18, 2004
    Messages:
    52
    Country:
    Indonesia
    wow...
    i haven't done it before, i dont even know about ios downgrader.. is the ios downgrader will make my wii back to 3.2 again? how about the 4.0 feature? how does the ios downgrader works?..

    thank you very much for the reply.
     

Share This Page